<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{SWAPDISPUTE:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked swapDispute-form">
          <div id="swapDispute-message">...</div>
          <div id="swapDispute-input-div">
            <input id="swapDispute-input" type="text" class="inline" autocomplete="off" spellcheck="false" placeholder="...">
          </div>
        </form>
        <div id="swapDispute-spinner"><div class="spinner-loader">...</div><div id="swapDispute-spinner-message"></div></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="swapDispute-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{SWAPDISPUTE:BUTTON_BACK}}</div>
        <div id="swapDispute-dispute" class="pure-button pure-button-large pure-button-fw pure-button-primary pure-button-main disabled" aria-hidden="true">{{SWAPDISPUTE:BUTTON_DISPUTE}}</div>
      </div>
    </div>
  </div>
</div>
